# -*- coding: utf-8 -*-
import os

Scriptpath = os.path.abspath('')+'\Script\Module\py\Script.py'
Check_Scriptpath = os.path.isfile(Scriptpath)
if Check_Scriptpath==False:
    Scriptpath = os.path.abspath('..\\..\\')+'\Script\Module\py\Script.py'
    Check_Scriptpath = os.path.isfile(Scriptpath)
    if Check_Scriptpath==True:
        execfile(Scriptpath)
else:
    execfile(Scriptpath)